Segmentation fault

Discussion in 'Installation/Configuration' started by jimflip, Mar 2, 2007.

  1. jimflip

    jimflip New Member

    After selecting the protocol to access the ispconfig system (i choose ssl)
    I get this error, I have already re-installed and this is the second time it has happened.

    ./setup2: line 1086 8459 Segmentation fault /root/ispconfig/php/php -q ./install.php

    /root/ispconfig/php/php -v gives 5.2.1

    debian 2.6.18-4-sparc64-smp

    Please help me as I really need to get this running ASAP.
    Last edited: Mar 2, 2007
  2. jnsc

    jnsc rotaredoM Moderator

  3. jimflip

    jimflip New Member


    I think the problem is with mysql5, it's quite unstable on sparc but it is very difficult to get an older version running cos of all the dependency's. Debian package solution is great until one of the packages don't work :( and can't get no help from forums on what to do.

Share This Page